* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    background-color: aquamarine;

    display: flex;              /* flexbox activate */
    justify-content: center;    /* left-right center */
    align-items: center;        /* top-bottom center */
}

.div {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    /* margin: 0 auto; */
    background-color: white;
    border: 2px solid black;
    width: 350px;
    height: 40vh;
}

.btn {
    width: 100px;
    height: 50px;
    background-color: aqua;
    margin:10px 5px; 
    font-size: 12px;
    font-weight: bold;
    color: black;
}

span {
    font-size: 34px;
    font-weight: bold;
}
.h1-span {
    color: rgb(156, 153, 153);
}

#Increament {
    background-color: red;
}
#Decreament {
    background-color: yellow;
}
